Bug 149054 - (k6-2+) fedora core 3 install do not boot on my k6-2+
fedora core 3 install do not boot on my k6-2+
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 05:15 EST by Darius Bufnea
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-25 11:10:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darius Bufnea 2005-02-18 05:15:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:

The fedora core 3 install do not start on my k6-2+ @500 Mhz. It hangs 
during startup at "Uncompressing linux...". I switch the processor 
with an ordinary k6-2 @500 Mhz (without +, i.e without the L2 cache 
on die) and the install boot normally. My k6-2+ works fine with other 
OS: win98, winXP, redhat 7.3. After I install FC3 with the system 
working with the k6-2@500, I switch back to the k6-2+. The system 
boots with the installed kernel.

My mother supersoket 7 mobo support k6-2+ and k6-3+ processors. My 
sytem configuration:

AMD k62+@500 Mhz (5x100), 120 SDRAM PC100, Matsonic 6260S mobo 1Mb 
cache, Matrox G200 8Mb graphic adapter, 10 GB HDD Wester Digital

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Get a super socket 7 motherboard with 100 FSB support and 5x 
multiplier
2. A k6-2+ proccesor (important: the L2 cache on die)
3. Try to boot the install of FC3 from cd
    

Actual Results:  The boot process hangs during startup 
at "Uncompressing linux...". 

Expected Results:  Boot, of course ;)

Additional info:


After I install FC3 with the system working with the k6-2@500, I 
switch back to the k6-2+. The system boots with the installed kernel.
Something miss, or it's wrong compiled in the boot kernel of the 
install cd. The same behavior I've got with another Linux distro: 
Ubuntu.
Comment 1 Sitsofe Wheeler 2005-02-19 18:10:50 EST
Which kernel are you running with (is it an i686 or an i586 kernel)? What is the
output of uname -a ?

To the best of my knowledge the k6-2+ was a mobile k6-2 but it's not impossible
that there were some bugs present not in a regular k6-2 or that some
"unnecessary" instructions were left out...
Comment 2 Darius Bufnea 2005-02-20 08:33:07 EST
On the fresh install fc3, system running with the k6-2+ processor:
#uname -a
Linux Darius 2.6.9-1.667 #1 Tue Nov 2 14:41:31 EST 2004 i586 i586 i386 GNU/Linux

Comment 3 Darius Bufnea 2005-02-25 11:10:09 EST
sorry, :(, false alarm. FC3 install cd booted ok after I set "System 
BIOS Cacheable" to  Disable. Some incompatibility between de my k6-2+ 
processor and the Ali V chipset. Anyway, this should be noted in some 
FAQ.


Note You need to log in before you can comment on or make changes to this bug.